• Модуль OpenCart Редирект менеджер

Модуль OpenCart Редирект менеджер

Модуль для управления редиректами для OpenCart. С помощью данного модуля вы можете с легкостью перенаправлять посетителей на другие страницы. Если у вас изменились какие-то URL, данный модуль будет вам в пользу. Записи можно экспортировать и импортировать в формате ”.csv”.

Если вы хотите быть в курсе, на какие ошибочные страницы ссылаются доноры или посетители попадают на страницы с ошибками 404, данный модуль с легкостью следит за этими ссылками и вы можете увидеть их в списке отсортированном виде по частоте. А также, с легкостью можете перенаправить их на правильные страницы.

Уникальность данного модуля в том, что вы можете использовать шаблоны и регулярные выражения в правилах.

Например:

old-url/?
old-url/[a-z]+/?
old-url/(1|2|a)/?
old-url/.{1,5}/?
old-url/.{5}/?

/? - не имеет значение, в конце URL присутствует слеш или нет.
[a-z]+ - любое слово содержащее латинские буквы.
(1|2|a) - число 1 или число 2, а также, буква a
.{1,5} - любые символы с длиной в диапазоне 1-5 (включительно).
.{5} - любые символы с длиной 5.

Требования к сайту

  • PHP 5.2+.

  • Для OpenCart 1.5.x: наличие vQmod.

Инструкция по установке

  1. Загрузить подходящий архив с сайта.

  2. Распаковать загруженный архив, найти и открыть папку "upload".

  3. Выбрать все элементы внутри этой папки и загрузить их в корень сайта через FTP клиент.

  4. Открыть админку и открыть меню "Дополнения » Модули".

  5. Найти данный модуль из списка и нажать на кнопку с надписью [установить] напротив модуля.

Техническая поддержка

  • Бесплатная установка и настройка модуля;

  • Бесплатная техническая поддержка в течение 12 месяцев с момента покупки;

История изменений

1.0 (2017-05-01 20:38:17)
- файлы модуля расшифрованы;
- интегрирован в новый фреймворк;


Нет отзывов о данном товаре.

Написать отзыв

Примечание: HTML разметка не поддерживается! Используйте обычный текст.
Внимание! Здесь только отзывы оставляем! Обсуждаем модуль на форуме.
Цена
299 р.

Совместимость1.5.x, 2.0.x, 2.1.x, 2.2.x, 2.3.x, 3.0.x
Требуется vQmodНет
IonCube LoaderНет
Бесплатная установкаЕсть



Поделитесь и получите скидку :)